Subject: [PATCH 0/4] arm64: cpufeature: Fix sign of feature bits

From: [email-masked] (Will Deacon)
Date: Tue, 9 Feb 2016 17:24:54 +0000

On Tue, Jan 26, 2016 at 10:58:12AM +0000, Suzuki K Poulose wrote:
> ARM ARM is getting updated with the guidelines on how to treat the
> feature values for their sign. This series fixes the handling of sign
> based on the new update. Also make the capabilities aware of the sign
> of the feature to use the appropriate helper for extracting the values.

For the series:

Acked-by: Will Deacon <[email-masked]>

Will